@media (max-width:768px) {
.InsideOut,
.OutsideIn {
    padding: 0px!important;
}
.areaBg-leistungen,
.areaBg-leistungen1,
.areaBg-leistungen2,
.areaBg-leistungen3,
.areaBg-leistungen4,
.areaBg-referenzen,
.areaBg-referenzen1,
.areaBg-referenzen2,
.areaBg-referenzen3,
.areaBg-referenzen4,
.areaBg-referenzen5,
.areaBg-referenzen6,
.areaBg-referenzen7,
.areaBg-uebermich {
    background-attachment: scroll;
}
}
